@font-face {
    font-family: 'Mark Pro';
    src: url('../fonts/MarkPro-Light.woff2') format('woff2'),
        url('../fonts/MarkPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro-Bold.woff2') format('woff2'),
        url('../fonts/MarkPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro-Heavy.woff2') format('woff2'),
        url('../fonts/MarkPro-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro-LightItalic.woff2') format('woff2'),
        url('../fonts/MarkPro-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Averta Std Extrathin';
    src: url('../fonts/AvertaStd-Extrathin.woff2') format('woff2'),
        url('../fonts/AvertaStd-Extrathin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro-MediumItalic.woff2') format('woff2'),
        url('../fonts/MarkPro-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro-BoldItalic.woff2') format('woff2'),
        url('../fonts/MarkPro-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro.woff2') format('woff2'),
        url('../fonts/MarkPro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Averta Std';
    src: url('../fonts/AvertaStd-Semibold.woff2') format('woff2'),
        url('../fonts/AvertaStd-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Averta Std';
    src: url('../fonts/AvertaStd-Light.woff2') format('woff2'),
        url('../fonts/AvertaStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Averta Std';
    src: url('../fonts/AvertaStd-Regular.woff2') format('woff2'),
        url('../fonts/AvertaStd-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro-HeavyItalic.woff2') format('woff2'),
        url('../fonts/MarkPro-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Averta Std';
    src: url('../fonts/AvertaStd-Bold.woff2') format('woff2'),
        url('../fonts/AvertaStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro-Hairline';
    src: url('../fonts/MarkPro-Hairline.woff2') format('woff2'),
        url('../fonts/MarkPro-Hairline.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro-Black.woff2') format('woff2'),
        url('../fonts/MarkPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro-Hairline';
    src: url('../fonts/MarkPro-Hairline.woff2') format('woff2'),
        url('../fonts/MarkPro-Hairline.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Averta Std';
    src: url('../fonts/AvertaStd-Black.woff2') format('woff2'),
        url('../fonts/AvertaStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro-Medium.woff2') format('woff2'),
        url('../fonts/MarkPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Averta Std';
    src: url('../fonts/AvertaStd-Thin.woff2') format('woff2'),
        url('../fonts/AvertaStd-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro Book';
    src: url('../fonts/MarkPro-Book.woff2') format('woff2'),
        url('../fonts/MarkPro-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

